Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Topics - sgonnon

Pagine: [1]
1
BIOS e EFI/UEFI / EFI e linux SO.
« il: 27 Febbraio 2014 ore 21:55 »
ciao a tutti.Premetto che ho acquistato un pc HP con windows8 preinstallato e che l'ho quasi subito levato perchè in primo luogo non mi piaceva -ho sopportato W7 che almeno non mi dispiaceva- in secondo luogo perchè era complicato -mi sembrava- per linux.Sono riuscito a installare Arch con molto studio (!) e adesso vorrei continuare ad installare altri OS linux;  nell'immediato Chakra.Se potete chiarirmi questo dubbio avrete reso un favore ll'umanità : la partizione EFI che io ho fatta di 15G è valida solo per Arch o serve anche per le future installazioni?Cioè,ogni OS deve avere una partizione EFI? Vi ringrazio e scusate la mia inesperienza. 

2
Pacchetti / Installare firefox.
« il: 03 Luglio 2013 ore 16:22 »
Target not found,questa è la risposta che ottengo a pacman -S firefox che ha sempre funzionato.Ho installato l'ultimo Chakra e lavoro con Opera,del tutto rispettabile.Più che altro mi piacerebbe sapere se sbaglio da qualche parte oppure firefox non si può avere.Grazie.

3
La partenza di Chakra sul mio pc è molto rallentata. Ci vogliono almeno 60 secondi e forse più prima che appaia la freccia o l'orologio.Nel frattempo il cursore pulsa e dopo quel tempo Chakra funziona regolarmente.Ho pensato a qualche demone ma i miei sforzi non hanno portato a niente.Potreste aiutarmi?Grazie.

4
Per essere preciso,per ora,è solo l'aggiornamento di Calibre che però è entrato nel  maggiore -Syu.Com'è mia abitudine lancio perodicamente pacman -Syu per mantenere aggiornata Chakra.
la risposta stasera è stata la seguente:

Codice: [Seleziona]
[root@chakra-pc giorgio]# pacman -Syu
:: Sincronizzazione dei database in corso...
 lib32 è aggiornato
 core è aggiornato
 platform è aggiornato
 desktop è aggiornato
 apps è aggiornato
 games è aggiornato
:: Aggiornamento del sistema in corso...
attenzione: cups: la versione installata (1.6.1-2) è più recente di quella presente in platform (1.6.1-1)
attenzione: dbus-core: la versione installata (1.6.4-3) è più recente di quella presente in core (1.6.4-2)
attenzione: gstreamer0.10-bad: la versione installata (0.10.23-5) è più recente di quella presente in platform (0.10.23-4)
attenzione: gstreamer0.10-bad-plugins: la versione installata (0.10.23-5) è più recente di quella presente in platform (0.10.23-4)
attenzione: kde-workspace: la versione installata (4.9.2-5) è più recente di quella presente in desktop (4.9.2-4)
attenzione: libcups: la versione installata (1.6.1-2) è più recente di quella presente in platform (1.6.1-1)
attenzione: libexif: la versione installata (0.6.21-1) è più recente di quella presente in platform (0.6.19-1)
attenzione: libkgapi: la versione installata (0.4.3-1) è più recente di quella presente in desktop (0.4.2-1)
attenzione: ppp: la versione installata (2.4.5-4) è più recente di quella presente in core (2.4.5-3)
attenzione: qca: la versione installata (2.0.3-2) è più recente di quella presente in platform (2.0.3-1)
attenzione: qca-ossl: la versione installata (2.0.0-4) è più recente di quella presente in platform (2.0.0-3)
attenzione: rp-pppoe: la versione installata (3.11-1) è più recente di quella presente in core (3.10-6)
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (1): calibre-0.9.4-1

Dimensione totale dei pacchetti da scaricare:    16,22 MiB

Dimensione totale dei pacchetti da installare:   43,44 MiB

Dimensione dell'aggiornamento di rete: 0,12 MiB

Vuoi procedere con l'installazione? [S/n] S
:: Download dei pacchetti da apps...
errore: impossibile scaricare il pacchetto 'calibre-0.9.4-1-x86_64.pkg.tar.xz' da ftp.sh.cvut.cz : Operation too slow. Less than 1024 bytes/sec transferred the last 10 seconds
errore: impossibile scaricare il pacchetto 'calibre-0.9.4-1-x86_64.pkg.tar.xz' da mirror.wh-stuttgart.net : The requested URL returned error: 404
errore: impossibile scaricare il pacchetto 'calibre-0.9.4-1-x86_64.pkg.tar.xz' da mirror.selfnet.de : The requested URL returned error: 404
errore: impossibile scaricare il pacchetto 'calibre-0.9.4-1-x86_64.pkg.tar.xz' da archlinux.puzzle.ch : The requested URL returned error: 404
errore: impossibile scaricare il pacchetto 'calibre-0.9.4-1-x86_64.pkg.tar.xz' da mirror.rit.edu : The requested URL returned error: 404
attenzione: impossibile scaricare alcuni file da apps
errore: impossibile eseguire l'operazione richiesta (si è verificato un errore della libreria di download)
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.
[root@chakra-pc giorgio]#

Ho aggiunto due mirror ai tre predefiniti in /etc/pacman.d/mirrorlis ma il risultato non è cambiato.E' il principio che mi preoccupa,non vorrei che tutti i seguenti aggiornamenti andassero a p....allino.Spero in una risposta.

ps.sono stato avvertito che rekonq è in lista di attesa.Ci provo e so dire qualcosa.Niente,mi è stato chiesto se voglio installare calibre come sopra.Ho abbozzato.

5
Ciao a tutti.Oggi ho voluto aggiornare Chakra e dopo il classico pacman -Syu sono venuti fuori 66 aggiornamenti ma durante l'aggiornamento è risultato che tutti -dico tutti- i mirrors sono sballati.
 
<<attenzione: impossibile scaricare alcuni file da apps
errore: impossibile scaricare il pacchetto 'wine-1.5.1-1-i686.pkg.tar.xz' da mirror.wh-stuttgart.net : Could not resolve host: mirror.wh-stuttgart.net; Connessione rifiutata>>

Ne ho postato uno ma sono tutti così.Ho aperto /etc/pacman.d/mirrorlist.pacsave e mi sono trovato davanti a uno sconosciuto.Tutti sanno che installando Arch Linux i mirrors vanno scelti togliendo il cancelletto davanti al mirror stesso,quì ho trovato che nessuno dei mirrors ha il cancelletto e quindi come fare a scegliere dei nuovi mirrors?

Fatemi pure notare le frescate che ho scritto ma cosa devo fare in questa situazione?

6
Bundle / Firefox.
« il: 08 Marzo 2012 ore 22:01 »
Ho perduto firefox dopo un aggiornamento che mi sembrava non avesse attinenza con il browser.Ho cercato in AppSet-Qt non c'è il pacchetto.Ho provato con bundle manager dove è indicato firefox 9.0.1 e 10,0.2 ma non si muovono.Scrivo da Opera ma amerei sapere cos'è successo.

7
Consigli e discussioni generali sul Software / sound assente.
« il: 29 Novembre 2011 ore 21:01 »
Ciao a tutti.Dopo uno degli ultimi aggiornamenti,il penultimo penso,il suono è sparito e qualunque cosa abbia fatto per ripristinarlo è tuttora assente.Ho configurato ALSA,in alsamixer ho messo al max tutti gli altoparlanti,ho riprecisato dove era necessario la scheda audio ma niente suono.

Ho cercato,senza trovarlo,qualche topic in merito ma non  ho trovato cose analoghe.Sono quindi a chiedervi aiuto.

8
Installazione e Live CD / Chakra 2011-11.Suono assente.
« il: 09 Novembre 2011 ore 21:11 »
Ciao a tutti.Ho installato il DVD di Chakra e approfitto dell'occasione per complimentarmi con coloro che hanno prodotto una così bella cosa,specialmente dal punto di vista grafico.Veramente bella ed al tempo stesso chiara nella installazione.Ha tutti i requisiti di una distro formidabile.Però sono rimasto senza suono.Completamente.Ho seguito tutte le strade che conosco -alsaconf,alsamixer,ho installato il flash-plugin 11.0.1,- ma senza ridultato.Peccato,sulla precedente funzionava tutto a dovere.Non posso naturalmente escludere miei errori o mie mancanze,per questo chiedo aiuto al forum.

Vi saluto giorgio scubla (sgonnon)

9
Consigli e discussioni generali sul Software / Prove di aggiornamento.
« il: 06 Settembre 2011 ore 16:00 »
]Ho provato ad aggiornare e mi è venuta fuori 'sta roba.C'è una spiegazione?


Codice: [Seleziona]
[root@chakra-pc giorgio]# pacman -Su
errore: impossibile aprire il file /var/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db'
errore: impossibile aprire il file /var/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db'
:: Aggiornamento del sistema in corso...
errore: impossibile aprire il file /var/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db'
errore: impossibile aprire il file /var/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db'
r/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db'
errore: impossibile aprire il file /var/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db' 

.......ho dovuto tagliatlo perchè superava la lunghezza massima consentita ma era la ripetizione dello stesso errore.

Codice: [Seleziona]
errore: impossibile aprire il file /var/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db'
errore: impossibile aprire il file /var/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db'
errore: impossibile aprire il file /var/lib/pacman/sync/kde-unstable.db: Failed to open '/var/lib/pacman/sync/kde-unstable.db'
 non ci sono aggiornamenti disponibili
Mi dispiace e me ne scuso code non ha funzionato mentre funziona nella minuta (si chiama così)?

10
Cosa dovrei fare per eliminare questi evidenti errori nella sincronizzazione dei database?


Codice: [Seleziona]
root@chakra-pc giorgio]# pacman -Sy
:: Sincronizzazione dei database in corso...
errore: impossibile scaricare il pacchetto 'kde-unstable.db' da ftp.ciril.fr : Not Found
errore: impossibile scaricare il pacchetto 'kde-unstable.db' da chakra-project.org : Not Found
errore: impossibile scaricare il pacchetto 'kde-unstable.db' da mirror.selfnet.de : Not Found
errore: impossibile scaricare il pacchetto 'kde-unstable.db' da archlinux.puzzle.ch : Not Found
errore: impossibile aggiornare kde-unstable (Not Found)
 testing                  82,0K   86,1K/s 00:00:01 [####################] 100%
 core è aggiornato
errore: impossibile scaricare il pacchetto 'platform.db' da ftp.ciril.fr : Not Found
 platform                174,2K  125,8K/s 00:00:01 [####################] 100%
 desktop è aggiornato
 apps                     93,7K   98,1K/s 00:00:01 [####################] 100%
 games è aggiornato
 archlinuxfr è aggiornato
errore: impossibile scaricare il pacchetto 'custom.db' da disco : File o directory non esistente
errore: impossibile aggiornare custom (File o directory non esistente)
[root@chakra-pc giorgio]#

11
Chakra Bar / Chakra 2011-09.
« il: 05 Settembre 2011 ore 16:24 »
Non sapendo dove porre la mia domanda sono venuto al bar.Sto scaricando la -abbreviando- 09 e mi chiedevo se era previsto l'upgrade dalla 04.

Grazie saluti da giorgio scubla.

Pagine: [1]
Template by Homey | Sito ufficiale | Disclaimer